{
  "name": "web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0 --port 9000 --clearScreen false",
	"status": "vitest run",
	"build": "vite build --watch --outDir the_build",
	"lint": "eslint -c ./.eslintrc.json src",
	"----": "----",
    "build-tsc": "tsc && vite build",
    "preview": "vite preview",
    "lint--": "eslint \"src/**/*.ts\""
  },  
  "dependencies": {
	"eslint": "^8.57.0",
    "typescript": "^5.3.3",
    "vite": "^5.1.4",
    "vue": "^3.3.4",
    "vue-router": "^4.2.4"
  },
  "devDependencies": {
    "eslint": "^8.57.0",
    "vite": "^5.1.4"
  }
}
